import lodash from "lodash";
const isFieldValueEmpty = (value, targetKey)=>{
    if (lodash.isArray(value)) return lodash.isEmpty(lodash.filter(value, (v)=>(null == v ? void 0 : v[targetKey]) != null));
    return (null == value ? void 0 : value[targetKey]) == null;
};
const isDisplayField = (schemaName)=>schemaName.includes('.');
export { isDisplayField, isFieldValueEmpty };
